.ordre_false.product, .pageOrdre .ordre_false.product { height: 620px !important; }
.product-image {height: 300px; }

.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap *:last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap *:last-child {font-family: Open Sans !important;}

.layoutsExemple .entry-image {
    width: 165px;
    float: left;
    margin-right: 0;
}

/*-------------------paiement-------------------*/

.paiement select { width : 100%; }
.paiement { background-color : #f1f1f1; width : 100%; padding : 20px; float : left; margin-top : 40px; margin-bottom : 20px; }
@media (max-width: 767px) { .paiement .freeForm .label { float: left; font-size: 14px; width: 100%; color: #000; text-align: left; } .paiement select { width: 100%; } }

/*-------------------titres-------------------*/

.titre_page, .titre_page a, .titre_page a:visited { font-size: 25px; margin: 40px 0px 30px 0px; padding: 5px; line-height: 1; }

/*-------------------bordures-et-layouts-------------------*/

.borderequipe {border: solid 2px #06425a; padding:8px; border-radius:6px;}
.imgrealisations img {padding-bottom: 20px;}
.device-lg .imgrealisations img, .device-md .imgrealisations img {max-width:400px;padding-bottom: 20px;}

/*-------------------bugs-divers-------------------*/

.si-share .social-icon {display: none;}
#etape2 > div:nth-child(2) > div:nth-child(1) > input:nth-child(1) {margin-left: -15px;}
.device-xxs #form_inscription .row {padding-left: 20px;}
.marginHaut {margin-top:40px;}
#top-bar {margin-bottom: 20px;}
.entry-image, .imgphare {margin-bottom: 15px;}
.salePhareImage img {margin-bottom: 10px;}
h1,h2,h3,h4,h5,h6 {font-weight:bold;}

/*-------------------formulaire-estimation-------------------*/

#estim input, #estim textarea { width: auto !important; }
.formulaireContact .col-sm-2 { width: 17% !important; }
.fond_estimation { background-color: #f9f9f7; padding: 25px; border-radius: 4px; }
#estim { background: #f9f9f7; border: 1px solid #e5e0d5; border-radius: 8px; padding: 1.8rem 2rem; box-shadow: 0 4px 12px rgba(0,0,0,0.06); line-height: 1.65; color: #222; }
@media (max-width: 768px) { #estim input, #estim textarea { width: 100% !important } }
.device-xxs .calendrier .entry-c {width: auto;}
input[type="checkbox"] { transform: scale(1.5); }

/*----------------bug-dans-affichage-home-page-vente-phare-------------*/

.layoutsExemple.col-md-12 {clear:both;}
.device-sm [class^="icon-legal"], .device-xs [class^="icon-legal"] {margin-right: 0px;}
.verticalCarouselLot {position:relative !important;height:auto !important;left: auto !important; top: auto !important;}
.newsPhareImage img {margin-bottom:10px;}

/*-------------------header-------------------*/

.top-links, .top-links a {color:#fff!important;}
#top-social li a {border-left: 0px solid #fff!important;}
#top-social li {border: none;}
#top-social li a {font-weight: bold;color: #fff;}
.flags img {opacity: 0.5;height:25px!important;}
.flags a:hover img {opacity: 1;height:25px;}
#logo img {width: 600px; margin-bottom: 40px;}
.texteHeader {margin-bottom:30px;}

/*-------------------menu-------------------*/

nav a:hover {color: #fff;}
#primary-menu-trigger {background-color: transparent !important;}
#cpgen-menu {border-top:1px solid #fff;}
#primary-menu > div > ul > li:hover a, #primary-menu > div > ul > li.current a {color: #fff;}
#primary-menu.style-2 > div > ul > li > a i {line-height: 30px;color: #ffffff;font-weight:bold;}
#primary-menu.style-2 > div > ul > li > a i:hover, #primary-menu.style-2 > div > ul > li > a i:visited {line-height: 30px;color: #fff!important;background-color: #06425a !important; }
#primary-menu.style-2 > div > ul > li > a { line-height: 36px; color:#fff;}
#primary-menu.style-2 > div > ul > li > a:hover {line-height: 36px; color: #fff;}
#primary-menu ul ul li a {color:#fff!important;text-transform:none;font-size:12px; font-weight:normal;}
#primary-menu ul ul li a:hover {color:#fff!important;text-transform:none;font-size:12px; font-weight:bold;background-color: #06425a;}
#primary-menu.style-2 > div #top-search, #primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger {margin-top: 10px;margin-bottom: 0px;}
.device-md #primary-menu ul li a {padding-left: 11px;padding-top: 3px;padding-right: 11px;padding-bottom: 3px;height: 40px;line-height: 40px;font-size: 11px;}
.device-sm #primary-menu, .device-xs #primary-menu, .device-xxs #primary-menu {float: left;width: 100%;background-color: #06425a!important; }
#primary-menu > div > ul > li:hover a, #primary-menu > div > ul > li.current a {color: #fff;background-color: #06425a !important;}

/*-------------------top-search-------------------*/

#primary-menu .container #top-search form input::placeholder {text-transform: none;font-weight:normal;}
.device-xxs #primary-menu .container #top-search form input::placeholder {color:#000;text-transform: none;font-weight:normal;}
#top-search form input {background: #fff none repeat scroll 0 0;border-radius: 6px 0px 0px 6px;float: left;font-size: 16px;height: 50%;line-height: 25px;margin-top: 7px !important;padding: 5px 5px 5px 7px !important;width: 90%;font-weight: normal;color:#000;}
#primary-menu .container #top-search form input::placeholder {color: #000 !important;}
#primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger {margin-top: 9px;margin-bottom: 20px;}
#top-search form input.loupe {background: #fff ur[](https://www.ogerblanchet.fr/uploads/Image/img_etude/bt_loupe.png) no-repeat scroll 0 4px !important;height: 25px;width: 30px;color: #000;float: left;border-radius: 0px 6px 6px 0px;background-size: 62% 60% !important;}
#primary-menu.style-2 > div #top-search, #primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger {margin-top: 9px;margin-bottom: 20px;}
#primary-menu .container #top-search form input {color: #000 !important;}
#top-cart > a > span {right: 17px;color: #014689;background-color: #fff;top: -5px;}

/*-------------------boutons-------------------*/

#searchFiltre input.btRecherche {margin-bottom: 20px;}
#searchFiltre {background-color: #f8f8f8;}
#searchFiltre input.btRecherche {background-color: #003366;color: #fff;border: 1px solid #003366;border-radius: 0 4px 4px 0;}
#searchFiltre input.btRecherche:hover {width: 100%;padding: 6px 10px;background-color: #6293a3;color: #fff;border: 1px solid #6293a3;border-radius: 0 4px 4px 0;}

/*-------------------carrousel-home-resultats-------------------*/

.belles_encheres {text-align:center;margin-top:20px;}
.CarouselResultat {color: #06425a;margin-top: 4px;text-align: center;text-transform: none;font-weight: bold;}
.belles_encheres_home .owl-carousel .owl-item img {margin: 0 auto;border-radius: 3px;height:130px}
.belles_encheres_home .imgphare {display: table-cell;height: 140px;margin-bottom: 14px;margin-right: 19px;overflow: hidden;text-align: center;vertical-align: middle;float: left;max-height:140px;min-height:140px;width:100%;}
.belles_encheres_home {text-align:center;margin-top:20px;}
.calendrier_milieu .bloc_mois_date {display: none;}
.owl-theme .owl-dots .owl-dot.active span {background-color: #06425a;}
.owl-theme .owl-controls .owl-nav [class*="owl-"] {position: absolute;top: 55px;}

/*-------------------carrousel-vertical-------------------*/

belles_encheres, .belles_encheres_colonne, .belles_encheres_specialites {text-align:center;margin-top:20px;}
.device-lg .belles_encheres_colonne {padding:0px 40px;}
.device-sm .belles_encheres_colonne {padding:0px 100px;}
.device-md .belles_encheres_colonne, .device-xs .belles_encheres_colonne {padding:0px 20px;}
.device-xs .belles_encheres_colonne {padding:0px 30px;}
.device-xxs .belles_encheres_colonne {padding:0px;}
.verticalCarouselContent {border: 1px solid #fff;}
.col-md-4 .belles_encheres_colonne .verticalCarouselLot {padding: 10px 0px 10px 0px;}
.CarouselResultat {color: #003366;font-weight: bold;}

/*-------------------actualites-------------------*/

.page_actualite .actualite .entry-image {width: 130px;float: left;margin-right: 30px;}
.texte_actualite {margin-bottom: 10px;}

/*-------------------actualite-home-------------------*/

.Estimation-text .btn {border-radius: 0px;background-color: #fff;color: #000;margin-bottom: 14px;border: 1px solid #ccc;}
.Estimation-text a:link {border-radius:0px;}
.device-lg .actualite_droite .entry.clearfix.actualite .entry-c {float:left;clear:both;width:100%;}
.device-lg .actualite_droite .actualite .entry-image img {width: 300px;float: left;margin-right: 0px;clear:both;}

/*-------------------actualite-layout-------------------*/

.actualiteCol1, .actualiteCol2 {margin-top: 70px;width: 100%;clear: both;}
.device-lg .entry.clearfix.actualite .entry-image img, .device-md .entry.clearfix.actualite .entry-image img, .device-sm .entry.clearfix.actualite .entry-image img {width: 170px;float: left;}
page_actualite .entry.clearfix.actualite .entry-c {width: 66%;}
.actualite_droite .entry.clearfix.actualite .entry-c {width: 100%;}
.device-sm .actualite_droite .entry.clearfix.actualite .entry-c {width: 66%;}
.device-sm .actualite_droite .entry.clearfix.actualite .entry-image {width: 220px;clear: both;margin-bottom: 10px;}
.device-xs .actualite_droite .entry.clearfix.actualite .entry-image {width: 420px;clear: both;margin-bottom: 20px;}

/*-------------------services-------------------*/

.encart_titre, .encart_titre a {font-weight:bold; color:#003366!important;}

/*-------------------calendrier-------------------*/

.calendrier_annees {margin-bottom:60px;}
.triAnnee, .triAnnee a {background-color: #fff;color: #06425a!important; padding: 2px 6px;}
.triAnnee:hover {background-color: #fff;color: #000; padding: 2px 6px;}
.bloc_mois_date {display:none;}
.entry-title h2 {font-family: 'Open Sans'; margin: 0;letter-spacing: 1px;font-size: 14px!important;line-height: 1.3;margin-top: 0px !important;margin-bottom:16px;}
.fiche_titre_lot {display:none;}

/*-------------------no-cover-images-------------------*/

.entry-image.widget_no_couv {background-image: url("http://www.ogerblanchet.fr/uploads/Image/img_site/picto_no_couv.jpg"); background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 145px !important;height: 187px !important;border-radius: 3px;margin-left: 18px;border: 1px solid #ccc;}
.entry-image.no_couv {background-image: url("http://www.ogerblanchet.fr/uploads/Image/img_site/picto_no_couv.jpg");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 145px !important;height: 187px !important;border-radius: 3px;margin-left: 18px;border: 1px solid #ccc;}

/*-------------------catalogue-et-produits-------------------*/

.top-cart-title p {color: #06425a;}
.modal-title {color:#06425a; text-transform:uppercase;}
.pageFiche .fiche_lot_resultat {background: #06425a;}
.product-image.no_picture {background-image: url("http://www.ogerblanchet.fr/uploads/Image/img_site/no_picture.png");background-position: center center;background-repeat: no-repeat;background-size: 80% 70%;width: 100% !important;height: 170px !important;padding-right:20px;border-radius:4px;border: 1px solid #fff;background-color: #fff;}
.pagination .currentStep {background: #06425a;color: #fff;padding: 8px 12px;margin: 0 2px;}
.col-md-12.titre_ordre_phrase {margin: 30px 0;clear:both;width:100%;color: #06425a;}
.single-product .fiche_lot_resultat {background: #06425a;color: #fff;padding: 5px;float: left;border-radius: 2px;margin: 10px 0;}
.sale-flash2 {background: #06425a none repeat scroll 0 0;border-radius: 2px;color: #ffffff;float: left;margin: 10px 0;padding: 5px;float: left;font-weight: bold;width:auto;clear:both;}
.col-md-6.product-desc .productOnline, .col-md-6.product-desc .productOnlineResult {margin: 30px 0;background-color: #06425a;color: #fff;border-color: #06425a;}
.ordreAchat.col-md-6 {margin-top:20px;}
.button.button-border:hover {background-color: #06425a;color: #FFF;}
.jq-icon-info {background-color: #06425a!important;color: #fff;border-color: #06425a!important}
.titre_ordre_etape {color: #06425a;}

/*-------------------cgu-legal-pages-------------------*/

.calLegende {background-color:#f1f1f1;padding:20px;width: 100%!important;text-align: center;margin-bottom: 40px;}
.page_statique h2 {clear:both;padding:20px 0px 0px 0px; text-transform:uppercase;}
.page_statique h3 {padding: 20px 0px 0px 10px;font-size: 12px;font-style: italic;}
.page_statique h4 {padding: 20px 0px 0px 10px;font-size: 12px;}
.titre_etude, .img_etude {padding-left:0px;}
.img_etude, .texte_etude {padding-bottom:30px;}
.titre_etude {padding-bottom: 0px;padding-top: 20px;}
.page_etude h1 , .page_etude h2 {padding-top: 40px;}
.col-md-12.texte_etude {padding: 0px 0px 0px 0px;}
.col-md-4.envoi {margin-right: 70px;padding-bottom: 30px;}
.bloc_equipe img {}
.bloc_equipe {}

/*-------------------experts-et-specialites-------------------*/

.titre_expert {text-transform: none;font-size: 13px; letter-spacing: 1px;font-weight: normal;border-bottom: 1px solid #ddd;padding-bottom: 9px;clear: both;margin-bottom: 20px;}
.specilitesPage .nav-pills > li.active > a {background-color: #fff;font-weight: 500;font-size:13px;color: #000 !important;}
.nav-pills > li > a {font-size:13px;color: #333 !important;}
h3.WidgetTitle.titre_expert {margin-bottom: 20px;padding-top: 0px;margin-top: 14px;}
.WidgetDroit.experts {clear:both;}
.device-xxs .WidgetDroit.experts, .device-xs .WidgetDroit.experts , .device-sm .WidgetDroit.experts {clear:both;text-align: center;}
.img_expert img {width:250px; height:auto; padding-bottom:20px;}
.WidgetDroit.experts {font-size: 12px;line-height: 1.4;border: 1px solid #ccc;padding: 6px; line-height:1.4;}
.sous-titre {padding-top:30px; letter-spacing: 1px;font-size: 18px !important;line-height: 1.3; margin-bottom: 30px;color: #06425a; font-weight:600; text-transform:uppercase;}
.device-lg .img_experts img, .device-md .img_experts img, .device-sm .img_experts img {max-width: 255px;height: auto;float: left;padding-right: 20px;padding-bottom: 20px;}
.device-xxs .img_experts img {width:100%; height: auto;float: left;padding-right: 0px;padding-bottom: 20px;}
.img_experts img {margin-bottom:20px;}
.titreresultat {font-size: 12px !important;line-height: 1.4;}
.page_specialites .entry-image, .page_specialites.imgphare {margin-bottom: 15px;}
.device-xxs .page_specialites .entry-image, .device-xxs .page_specialites .imgphare {height:auto;width:100%;}
.page_specialites .col-md-3 {width: 24%;padding-bottom: 40px;padding-top:40px;}
.device-lg .page_specialites .col-md-3, .device-md .page_specialites .col-md-3 {padding-left: 0px;padding-right: 30px;}
.device-sm .page_specialites .col-md-3 {padding-left: 0px;padding-right: 20px; width:50%;}
.device-xxs .page_specialites .col-md-3 {width: 100%; height:auto;padding-left: 0px;padding-right: 0px;}
.device-xs .page_specialites .col-md-3 {width: 100%;height:auto;padding-left: 0px;padding-right: 0px;}
.titrespecialites {background-color: #06425a;}

/*-------------------formulaires-------------------*/

#estim {margin-top:30px;}
.newsletter_lettrine {display:none;}
.newsletter_theme {font-size: 11px;}
.device-lg .newsletter_colonne {float: left;width: 33%;}
.device-md .newsletter_colonne , .device-sm .newsletter_colonne {float: left;width: 33%;}
.page_newsletter .fond_estimation {background-color: #f8f8f8;float: left;}
.freeForm .label {float: left;font-size: 14px;width: 280px;color: #000;text-align: left;}
.button {background-color: #06425a;}
.button.button-3d:hover {background-color: #888 !important;opacity: 0.9;}
.fond_estimation {background-color:#f1f1f1;}
#estim input, #estim textarea {border: 1px solid #ccc;border-radius: 2px;width: auto;padding: 5px 10px;}
.device-xs .freeForm .label {float: left;font-size: 14px;width: 100%;color: #000;text-align: left;}
#etape1, #etape2, #etape3, #droit {padding: 10px;margin-bottom: 0px!important;margin-top:0px;width: 100%;}
.row.inscription_etape_un, .row.inscription_etape_deux, .row.inscription_etape_trois {border-bottom: 0px solid rgba(236,240,241,1.0);margin-bottom: 15px !important;}
.device-md .newsletter_chekbox_txt, .device-sm .newsletter_chekbox_txt {font-size:12px!important;}
#estim .row {margin-bottom: 10px;}
.inscription_legende {padding-bottom: 10px;padding-top: 20px;}
.device-xxs .col-sm-3.inscription_legende, .device-xs .col-sm-3.inscription_legende {padding-right:0px;}
.device-xxs input[type=email], .device-xxs input[type=email_bis] {width:100%;}
.device-xs #estim input, .device-xs #estim textarea, .device-xxs #estim input, .device-xxs #estim textarea {width: auto;}
.device-xs #estim textarea, .device-xxs #estim textarea {width: 100%!important;}
.device-xs input[type="radio"] {width:14px!important;}
.device-sm input[type="radio"] {width:14px!important;}

/*-------------------footer-------------------*/

#footer .socialFooter {display:none;}
#footer.Footer3.dark {margin-top:20px!important;}
.copyright-links a:hover {color:#fff;}
#gotoTop:hover {background-color: #06425a;}
.device-lg .adresse, .device-md .adresse {text-align:right;}
.device-sm .adresse {text-align:center;}
.logo_drouot {width:50px; height:auto;float:left;margin-right:40px;}
#footer .flags {text-align: left;}

/*-------------------inventaire-et-accordion-------------------*/

.bloc_aide a:link, .bloc_aide a, .bloc_aide a:visited {color:#ceb72e;}
.accordion { display: flex; flex-direction: column; width: 100%; margin: 0 auto; font-weight: bold; padding: 3px 20px; margin-bottom: 20px; float: left; }
.accordion summary { background-color: #F7F6EF; padding: 15px 20px; cursor: pointer; }
.accordion summary:hover { background-color: #F7F6EF; }
.accordion p { padding: 15px 20px; display: none; }
.accordion details[open] p { display: block; }

/*-------------------media-queries-------------------*/

@media (min-width: 992px) { .col-md-3 { width: 24%; } }
@media (max-width: 991px) { #primary-menu-trigger { top: 97%; } #primary-menu-trigger .icon-reorder { color: #fff !important; background-color: transparent !important; height: 36px; } #top-search a i { top: -9px; } #primary-menu > div > #top-cart { margin: 11px 0 !important; } #primary-menu > div > #top-search form { height: 50px !important; } #header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap { min-height: 40px; } #primary-menu ul li { padding-left: 20px; } #primary-menu ul ul li { padding-left: 0px; } #primary-menu > div > ul ul { margin-top: 0px; margin-left: 0px; background-color: #06425a !important; } #primary-menu > div > ul > li:hover a, #primary-menu > div > ul > li.current a { color: #fff; background-color: #06425a !important; font-weight: 500; } #primary-menu > div > ul ul > li a { color: #014689; background-color: #fff !important; font-weight: 500; } #primary-menu > div > ul ul > li:hover a, #primary-menu > div > ul ul > li.current a { color: #fff; background-color: #06425a !important; font-weight: bold; } #logo img { width: 230px; height: auto; } .titre_etude, .img_etude, .texte_etude { padding-left: 0px; } .img_etude img { width: 400px; height: auto; } .col-md-12.texte_etude { padding: 0px; } #top-cart > a > span { right: -20px; color: #a90329; background-color: #fff; top: -5px; } .col-sm-3.inscription_legende, .col-sm-2.inscription_legende { width: auto; margin-top: 20px; margin-bottom: 10px; } .device-sm .col-sm-3.inscription_legende, .device-sm .col-sm-2.inscription_legende { width: 24%; } .inscription_etape, textarea, input[type=text], input[type="email"], .adresse { width: 100%; } input[type="radio"] { width: 14px !important; } input[name="montant"][type="text"] { width: 90%; } .adresse { text-align: center; } .actualite_droite .entry.clearfix.actualite .entry-image { width: auto; clear: both; margin-bottom: 10px; } }
@media (max-width: 767px) { .logo_drouot { float: none; margin-right: 0px; margin-bottom: 20px; } #footer .flags, .logo-footer, #footer .col-md-3 { text-align: center; } .logo-footer { padding-bottom: 20px; padding-top: 13px; } }